Bug 70235 - MAILMERGE: transfer status shows incorrect total number ("x of y e-mails sent")
Summary: MAILMERGE: transfer status shows incorrect total number ("x of y e-mails sent")
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.2.3 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-07 15:24 UTC by Spectas Riogrande
Modified: 2022-01-03 06:08 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Spectas Riogrande 2013-10-07 15:24:49 UTC
Hi everybody,

when sending documents as E-Mails with the "Mail Merge Wizard" (mass mails), the "Transfer status" in the "Sending E-mail messages"-window shows an incorrect total amount of e-mails to be sent.

Example:
When I create a document with the Mail Merge Wizard with a total number of 10 data sets, but I only want to send numbers 7 and 8 (so 2 out of 10) LO does so. But it when it is done, LO displays in the "Sending E-mail messages"-window as "transfer status" as result: "2 of 8 e-mails sent". Normally you would think then, that there are still 6 more messages to be sent, but it is already finished. So, what I expect from LO would be a message "2 of 2 e-mails sent". To make it clear, LO could additionally display the total number of data sets, which would be: "2 of 2 e-mails sent (total number: 10)".

Kind regards!
Spectas
Comment 1 ign_christian 2014-07-05 09:08:32 UTC
Hi Spectas..just a ping since it's been reported months ago. Does it still happen in LO 4.2.5.2 or 4.3.0.2 ?

If resolved please change status to RESOLVED WORKSFORME, unless UNCONFIRMED & provide a sample file to test.
Comment 2 QA Administrators 2015-02-19 04:38:45 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 2015-02-18
Comment 3 QA Administrators 2015-04-01 14:52:07 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team This NEEDINFO Message was generated on: 2015-04-01

Warm Regards,
QA Team
Comment 4 Vaho 2022-01-03 06:08:36 UTC
You can do things like get a haircut, donate unworn clothing, start a workout routine, or perform more random acts of kindness. https://dltutuapp.com/tutuapp-download/ https://showbox.run/